<?php 

	/*
	 * Header
	 */
	header("HTTP/1.0 404 Not Found");
	
	require_once dirname(__FILE__) .  '/../include/inc.header.php'; 

	/*
	 * Page
	 */
	
	$sHTML = 
	'<section class="content not-found">
		
			<div class="not-found-message">
				De advertentie die je probeert te bewerken bestaat niet (meer).			
				<a href="/" class="back-to-home">Terug naar homepagina</a>
			</div>
			
	</section>';
	
	echo $sHTML;
	
	/*
	 * Footer
	 */
		
	require_once dirname(__FILE__) .  '/../include/inc.footer.php';